/*
/* ERROR 404
*/

.cms-index-noroute .container {
	margin-top: 150px;
}

.cms-index-noroute .not-found .link-go-back a {
  color: #f22725;
}

.cms-index-noroute .not-found .text, .not-found .link-go-back {
  display: inline;
}

.cms-index-noroute .not-found .link-go-back a:nth-child(1), .cms-index-noroute .not-found .link-go-back a:nth-child(5),
 .cms-index-noroute .not-found .link-go-back span:nth-child(2), .cms-index-noroute .not-found .link-go-back span:nth-child(4) {
  display: none;
}
